Subject: Re: A little further with ncurses 4.1 and win95 (WAS: Building groff & ncurses)
From: [email-masked] (Earnie Boyd)

10 Mar 1998 17:45:34 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>From: "the_ultimate" <[email-masked]>
>To: "Earnie Boyd" <[email-masked]>,
>	<[email-masked]>
>Cc: <[email-masked]>
>Subject: Re: A little further with ncurses 4.1 and win95 (WAS: Building    
groff & ncurses)
>Date: Mon, 9 Mar 1998 23:21:39 -0000
>
>Dear Earnie can you please tell me what mail list this is so that I can 
get
>off it.

Send your request to

[email-masked]

In the body of the message type

unsubscribe [email-masked]
end

>
>I have tried using the unsubscribe * but it doesn't seem to have 
worked. I
>am noe receiving 135 email a day like the one attached:
>

It can take 48 hours or more to clear the message queue.

>Please help
>
>Rory

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

PS:  If you have further concerns about the list please contact Geoff 
Noer via email to [email-masked].

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".